# 忽略特定檔案
DualScreenSetup.exe
Superstar.mdf
Superstar_log.ldf
build.bat
*.exe
secondary_graph.grf
primary_graph.grf
*.resx
*.csproj
# 忽略 VS 開發過程產生的資料夾
.vs/
bin/
obj/

# 忽略整個資料夾
txt/
themes/superstar/*
sounds/
publish/
news/
foods/
db/

# 但保留 themes/superstar/_www 底下的所有內容
!themes/superstar/_www/
!themes/superstar/_www/**
